/* Text Styles Loaded into Pegboard Content Editor */
/* By Dubé Creative */
/* http://www.dube.com.au/ */

/* FIND AND REPLACE BRAND COLOURS */
/* Primary Color: #05589D (Ocean Blue)*/
/* Secondary Color: #99CA3C (Light Green)*/
/* Body Text Color: #3F3F3F; */
/* Link Color: #05589D */
/* List and Table Background Color: #F5F5F5; */

/*May need to duplicate this body class in skin.css*/
body {
	font-family:'Open Sans', Arial, sans-serif;
	font-size:14px;
	line-height:180%;
	color:#535353;
}

.Navy {
	color:#003472;
}
.Blue {
	color:#0696D9;
}

/*H Tags*/
h1 {
	color:#003472;
	font-size:24px;
	margin:0 0 10px 0;
	padding: 0 0 5px;
	font-weight:400;
}

h2 {
	color:#003472;
	font-size:20px;
	margin:0 0 10px 0;
	padding: 0 0 5px;
	font-weight:400;
}

h3 {
	color:#0696D9;
	font-size:20px;
	margin:0 0 10px 0;
	padding: 0 0 5px;
	font-weight:400;
	
}

h4 {
	color:#003472;
	font-size:16px;
	margin:0;
	padding: 0 0 5px;
	font-weight:400;
	
}

h5 {
	color:#0696D9;
	font-size:16px;
	margin:0;
	padding: 0 0 5px;
	font-weight:400;
	
}


/*Equivilent CSS Classes for H Tags*/

.Heading2 {
	color:#003472;
	font-size:20px;
	margin:0 0 10px 0;
	padding: 0 0 5px;
	font-weight:400;
}
.Heading3 {
	color:#0696D9;
	font-size:20px;
	margin:0 0 10px 0;
	padding: 0 0 5px;
	font-weight:400;
}

.Heading4 {
	color:#003472;
	font-size:16px;
	margin:0;
	padding: 0 0 5px;
	font-weight:400;
}

.Heading5 {
	color:#0696D9;
	font-size:16px;
	margin:0;
	padding: 0 0 5px;
	font-weight:400;
}


/*Paragraphs & Body Text*/
p {
	margin:0 0 8px 0;
}

a {
	color:#0696DA;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:none;
}
small {
	color:#0696D9;
	font-size:12px;
	line-height:130%;
}
.BodyText {
	color:#535353;
	font-size:14px;
	line-height:180%;
}
.TinyText {
	color:#0696D9;
	font-size:12px;
	line-height:130%;
}

hr {
	height:1px;
	border:none;
	background:url(../images/pbCore/hr-line.png) no-repeat;
	background-size: 100% 1px;
	color:#999;
	margin:15px 0;
}

blockquote {
	color:#0079C9;
	font-size:18px;
	line-height:160%;
	letter-spacing:1px;
	background:url(../images/shadow-blockquote.png) no-repeat center bottom;
	background-size:100% auto;
	font-style:italic;
	font-weight:300;
	margin: 32px 0;
    padding: 12px 32px 30px;
}

ul {
	margin: 13px 0 20px;
	padding: 10px 20px;
}
ul li {
	list-style:none;
	background: url(../images/pbCore/li-dotpoint.png) no-repeat 0 10px;
	padding:0 0 0 22px;
}

ol li {
	background:none;
	list-style:decimal;
}
ol ol {
	background:#F7F5EE;
}
ol li li {
	list-style:lower-alpha;
}
ol li li li {
	list-style:lower-roman;
}

.documentLink {
	background: url(../images/pbCore/li-document.png) no-repeat 10px 8px #EBF8FC;
	padding: 15px 20px 15px 56px;
	margin: 0 0 5px;
	line-height:120%;
	display:block;
	font-size:15px;
	font-weight:700;
}
.webLink {
	background: url(../images/pbCore/li-weblink.png) no-repeat 10px 9px #EBF8FC;
	padding: 15px 20px 15px 56px;
	margin: 0 0 5px;
	line-height:120%;
	display:block;
	font-size:15px;
	font-weight:700;
}
.moreLink {
	background:url(../images/pbCore/li-moreLink.png) no-repeat 0 6px;
	font-size:12px;
	text-transform:uppercase;
	color:#0696D9;
	padding-left:20px;
	margin:10px 0;
	display:block;
}

.StyledTable {
	border:none;
	margin:15px 0;
}
.headerCell {
	background:#B2DEF7;
	color:#003573;
	font-size:16px;
	font-weight:400;
	padding:6px 20px;
	border: 1px solid #FFFFFF;
}
.StyledTable th {
	background:#B2DEF7;
	color:#003573;
	font-size:16px;
	font-weight:400;
	padding:6px 20px;
	border: 1px solid #FFFFFF;
}
.StyledTable td {
	background:#ECF7FD;
	color:#003573;
	padding:6px 20px;
	border: 1px solid #FFFFFF;
}
